<?php
/**
 * OrangeHRM is a comprehensive Human Resource Management (HRM) System that captures
 * all the essential functionalities required for any enterprise.
 * Copyright (C) 2006 OrangeHRM Inc., http://www.orangehrm.com
 *
 * OrangeHRM is free software; you can redistribute it and/or modify it under the terms of
 * the GNU General Public License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * OrangeHRM is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with this program;
 * if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 * Boston, MA  02110-1301, USA
 *
 *@author Andreas Rydbäck
 */

$lang_Benefits_Module_Title = "Förmåns Modul";
$lang_Benefits_BenfitsSchedule = "Förmånslista";
$lang_Benefits_PayrollSchedule = "Löneadministrationslista";
$lang_Benefits_ChooseYear = "Välj år";
$lang_Benefits_ViewPayrollSchedule = "Visa löneadministarationslista";
$lang_Benefits_AddPayPeriod = "Lägg till avlöningsperiod";

$lang_Benefits_CheckDate = "Kontrollera Datum";
$lang_Benefits_PayPeriod = "Avlöningsperiod";
$lang_Benefits_PayPeriodCloses = "Avlöningsperiod slutar";
$lang_Benefits_TimesheetAprovalDue = "Tidrapport godkännande förfallet";

$lang_Benefits_DefinePayDateForPaySchedule = "Definiera: utbetalningsdatum för löne-lista";
$lang_Benefits_EditPayDateForPaySchedule = "Ändra: utbetalningsdatum för löne-lista";

$lang_Benefits_Common_InvalidPayPeriod = "Välj en giltig avlöningsperiod";
$lang_Benefits_Common_InvalidClosingDate = "Välj en giltig avlöningsperiod för sista utbetalningsdagen";
$lang_Benefits_Common_InvalidDueDate = "Välj en giltig tidrapports godkännande förfallodag";
$lang_Benefits_Common_InvalidCheckDate = "Välj ett giltigt kontroll datum";
$lang_Benefits_Common_InvalidPayPeriodStartDate = "Välj ett giltigt avlöningsperiods startdatum";
$lang_Benefits_Common_InvalidPayPeriodEndDate = "Välj ett giltigt avlöningsperiods slutdatum";

$lang_Benefits_Errors_SUBMIT_SUCCESS = "Skicka lyckades!";
$lang_Benefits_Errors_SUBMIT_FAILURE = "Skicka misslyckades!";
$lang_Benefits_Errors_UPDATE_SUCCESS = "Schema sparades";
$lang_Benefits_Errors_UPDATE_FAILURE = "Uppdatering misslyckades !";
$lang_Benefits_Errors_CANCEL_SUCCESS = "Ändring återtagen!";
$lang_Benefits_Errors_CANCEL_FAILURE = "Misslyckades med återtag";
$lang_Benefits_Errors_APPROVE_SUCCESS = "Begäran godkänts framgångsrikt!";
$lang_Benefits_Errors_APPROVE_FAILURE = "Godkännande misslyckades!";
$lang_Benefits_Errors_REJECT_SUCCESS = "Framgångsrikt avvisat!";
$lang_Benefits_Errors_REJECT_FAILURE = "Det gick inte att förkasta!";
$lang_Benefits_Errors_DELETE_SUCCESS = "Raderat !";
$lang_Benefits_Errors_DELETE_FAILURE = "Radering misslyckades !";
$lang_Benefits_Errors_UNAUTHORIZED_FAILURE = "Obehöriga åtgärder";
$lang_Benefits_Errors_SAVE_SUCCESS = "Den angivna informationen har sparats";
$lang_Benefits_Errors_SAVE_FAILURE = "Misslyckades att spara";
$lang_Benefits_Errors_SAVE_TERMINATED_FAILURE = "Det gick inte att spara - Din HSP konto har avslutats";
$lang_Benefits_Errors_SAVE_LOWBALANCE_FAILURE = "Det gick inte att spara - Din HSP konto har inte det begärda beloppet";
$lang_Benefits_Errors_SAVE_REQUEST_LIMIT_EXCEED_FAILURE = "Det begärda beloppet får inte överstiga gränsen";
$lang_Benefits_Errors_SAVE_REQUEST_INVALID_DATE_FAILURE = "Begäran för föregående året bör göras före den 15 mars i år";
$lang_Benefits_Errors_SAVE_REQUEST_INVALID_YEAR_FAILURE = "Begäran är tillåtna endast för detta år och föregående år";
$lang_Benefits_Errors_SAVE_REQUEST_INVALID_DATE_PREVIOUS_YEAR_FAILURE = "Begäran om året är inte tillåtet enligt nuvarande hälsobesparingsplan";
$lang_Benefits_Errors_SAVE_REQUEST_NO_HSP_SUMMARY_DEFINED_FAILURE = "HSP information är inte definierat. Vänligen kontakta HR-administratörer";
$lang_Benefits_Errors_NO_PAY_PERIODS = "Inga betalperioder";
$lang_Benefits_Errors_UNKNOWN_ERROR_FAILURE = "Det uppstod ett fel";
$lang_Benefits_Errors_DENY_SUCCESS = "Framgångsrikt Nekad";
$lang_Benefits_Errors_DENY_FAILURE = "Misslyckades Neka";
$lang_Benefits_Errors_HALT_SUCCESS = "Framgångsrikt Avbrott";
$lang_Benefits_Errors_HALT_FAILURE = "Misslyckades Avbrott";
$lang_Benefits_Errors_TERMINATE_SUCCESS = "Framgångsrikt Avslutad!";
$lang_Benefits_Errors_TERMINATE_FAILURE = "Det gick inte att avsluta";

$lang_Benefits_EmployeeHspSummary = "Medarbetar hälsobesparingsplans sammanfattning";

$lang_Menu_Benefits = "Förmåner";
$lang_Menu_Benefits_PayrollSchedule = "Avlöningslista";
$lang_Menu_Benefits_HealthSavingsPlan = "Hälsobesparingsplan";

$lang_Menu_Benefits_EmployeeHspSummary = "Medarbetar HSP Sammanfattning";
$lang_Menu_Benefits_PersonalHspSummary = "Personliga HSP Sammanfattning";

$lang_Benefits_Employee = "Medarbetare";
$lang_Benefits_HspValueOrigional = "HSP Värde (Original)";
$lang_Benefits_HspValue = "HSP Värde";
$lang_Benefits_AmountPerDay = "Belopp per utbetalning";
$lang_Benefits_TotalAcrued = "Totalt inarbetat";
$lang_Benefits_TotalDue = "Totalt utbetalat";
$lang_Benefits_BalanceAvailable = "Tillgänlig balans";
$lang_Benefits_TotalUsed = "Totalt använt (YTD)";
$lang_Benefits_TerminationDate = "Uppsägning Datum";
$lang_Benefits_HaltPlan = "Stoppa plan";
$lang_Benefits_Halted = "Stoppad";
$lang_Benefits_EndEmployment = "Avslutad";
$lang_Benefits_US_Dollars = "(SEK)";


$lang_Benefits_Error_HspValueCannotBeEmpty = "HSP värde kan inte vara tomt";

$lang_Benefits_HspRequestForm = "Hälsobesparingsplans ansökningsformulär";
$lang_Benefits_Plan = "Plan";
$lang_Benefits_DateIncurred = "Datum Inträffade";
$lang_Benefits_ProviderName = "Provider Namn";
$lang_Benefits_MailingAddress = "Om en betalning kommer att skickas av Human Resource " .
								"till en tredje part, bör du ange postadress här";
$lang_Benefits_PersonIncurringExpense = "Personligt utlägg";
$lang_Benefits_ExpenseDescription = "Utläggsbeskrivning";
$lang_Benefits_Comments = "Kommentarer(vid behov)";
$lang_Benefits_ExpenseAmount = "Utläggsbelopp(SEK)";
$lang_Benefits_PaymentMadeTo = "Kontrollera / Betalning gjord till";
$lang_Benefits_ThirdPartyAccountNumber = "Tredje part kontonummer (vid behov)";
$lang_Benefits_DatePaid = "Utbetalningsdatum";
$lang_Benefits_CheckNumber = "Checknummer";
$lang_Benefits_paperworksubmitted = "Pappersarbete skickat";
$lang_Benefits_HrNotes = "HR Noteringar";
$lang_Benefits_HspRequestFormNote[0] = "<u>Medarbetar Noteringar</u>: Du måste lämna in en skriftlig redogörelse " .
									   "(t.ex. en specificerad faktura från förmån leverantör) att " .
									   "mänskliga resurser innan denna begäran kommer att godkännas och betalat till";
$lang_Benefits_HspRequestFormNote[1] = "<u> HR noteringar </ u>: Om du klickar på knappen Spara kommer att markera " .
									   "begäran som betalas hela OrangeHRM. Se till att " .
									   "alla fält är korrekt inmatade.";

$lang_Benefits_Common_InvalidDateIncurred = "Ogiltigt datum har uppstått";

$lang_Benefits_Errors_ProviderNameEmpty = "Provider Namn tommt";
$lang_Benefits_Errors_PersonIncurringExpenseAmountEmpty = "Personligt Utläggsbelopp tommt";
$lang_Benefits_Errors_ExpenseAmountEmpty = "Utläggsbelopp tommt";
$lang_Benefits_Errors_ExpenseAmountInvalid = "Utläggsbelopp felaktigt";
$lang_Benefits_Errors_ExpenseDescriptionEmpty = "Utläggsbeskrivning tommt";
$lang_Benefits_Errors_PaymentMadeToEmpty = "Betalning gjord till tommt";
$lang_Benefits_Errors_ThirdPartyAccountNumberEmpty = "Tredje part kontonummer tommt";
$lang_Benefits_Errors_InvalidDatePaid = "Felaktigt Utbetalningsdatum";
$lang_Benefits_Errors_InvalidCheckNumber = "Felaktigt Checknummer";
$lang_Benefits_Errors_PaperworkNotSubmitted = "Pappersarbete ej skickat";

$lang_Benefits_HspRequest = "HSP Begäran";
$lang_Benefits_HspPaymentsDue = "HSP Betalning utbetalad";
$lang_Benefits_HealthSavingsPlanPaymentsDue = "Hälsobesparingsplans utbetalad";

$lang_Benefits_NameOfProvider = "Namn på Provider";
$lang_Benefits_IncurredFor = "Uppkommit för?";
$lang_Benefits_Cost = "Kostnad";
$lang_Benefits_Paid = "Betalad?";

$lang_Benefits_Yes = "Ja";
$lang_Benefits_No = "Nej";

$lang_Benefits_HspExpenditures = "HSP Omkostnader";
$lang_Benefits_HspUsed = "HSP använd";
$lang_Benefits_Common_Select = "Välj";
$lang_Benefits_Common_EmployeeName = "Medarbetare";
$lang_Benefits_Common_Year = "År";
$lang_Benefits_HealthSavingsPlanUsedList = "Hälsobesparingsplans användarlista";

$lang_Benefits_PersonalHspSummary = "Personlig Hälsobesparingsplans Sammanfattning";

$lang_Benefits_Employee_Halts_Plan[0] = "Genom att klicka på OK godkänner" .
										" du att din 125B Hälsobesparingsplan stoppas med ";
$lang_Benefits_Employee_Halts_Plan[1] = ". Du kommer att få en bekräftelse via e-post att Hälso" .
										"besparingsplanen har stoppats efter slutförandet av personaladministrationen. " .
										"När planen är stoppad kan du inte starta om planen. " .
										"Klicka på OK för att begära att planen stoppas. " .
										"Klicka på Avbryt för att avbryta denna begäran.";
$lang_Benefits_SelectTerminateDate = "Välj slutdatum.";

$lang_Menu_Benefits_Define_Health_savings_plans="Definiera HSP ";
$lang_Define_Health_Savings_Plans="Definiera Hälsobesparingsplan";
$lang_Hsp_Succesfully_Saved="Hsp Har sparats";
$lang_Hsp_Saving_Error="HSP spara fel";

$lang_Hsp_Key_Hsa="HSA";
$lang_Hsp_Key_Hra="HRA";
$lang_Hsp_Key_Fsa="FSA";
$lang_Hsp_Key_Hsa_Fsa="HSA+FSA";
$lang_Hsp_Key_Hra_Fsa="HRA+FSA";
$lang_Hsp_Key_Hsa_Hra="HSA+HRA";

$lang_Defined_Hsp="Redan definierats ";
$lang_Hsp_Current_HSP_is = "Nuvarande HSP är";
$lang_Hsp_No_HSP_defined = "Ingen HSP definierad";
$lang_HSP_Plan_Not_Selected = "Välj en HSP plan innan du sparar";

//For HSP Summary
$lang_Benefits_Summary_Employee_Heading = "Hälsobesparingsplans Sammanfattning för";
$lang_Benefits_Summary_Heading = "Medarbetar Hälsobesparingsplans Sammanfattning";
$lang_Benefits_Summary_Contribution = "Bidrag per Utbetalningsdag";
$lang_Benefits_Summary_Employee = "Medarbetare";
$lang_Benefits_Summary_Plan = "Plan";
$lang_Benefits_Summary_Status = "Status";
$lang_Benefits_Summary_Annual_Limit = "Årsgränsvärde";
$lang_Benefits_Summary_Employer = "Arbetsgivaren";
$lang_Benefits_Summary_Employee = "Medarbetaren";
$lang_Benefits_Summary_Total_Accrued = "Totalt inarbetad";
$lang_Benefits_Summary_Total_Used = "Totalt använd";
$lang_Benefits_Summary_Last_Year_FSA_Balance = "Förra året FSA balans";

$lang_Benefits_Summary_Saved_Successfully = "Sparats";
$lang_Benefits_Summary_Could_Not_Save = "Det gick inte att spara data";

$lang_Benefits_Summary_Plan_Not_Defined = "HSP plan har inte fastställts. Du måste först definiera det på Definiera HSP";
$lang_Benefits_Summary_No_Employee_Records = "Ingen Medarbetare har definierats ännu. Först definiera Medarbetare vid PIM";
$lang_Benefits_Summary_Search_EmpId_Not_Set = "Sökt Medarbetare är inte med i översiktslistan";
$lang_Benefits_HSP_Plan_Not_Defined_ESS = "Ingen HSP-plan har fastställts ännu. Kontakta din personal administration";

?>
