<?php
/**
 * OrangeHRM is a comprehensive Human Resource Management (HRM) System that captures
 * all the essential functionalities required for any enterprise.
 * Copyright (C) 2006 OrangeHRM Inc., http://www.orangehrm.com
 *
 * OrangeHRM is free software; you can redistribute it and/or modify it under the terms of
 * the GNU General Public License as published by the Free Software Foundation; either
 * version 2 of the License, or (at your option) any later version.
 *
 * OrangeHRM is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
 * without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with this program;
 * if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor,
 * Boston, MA  02110-1301, USA
 * 
 *@author Andreas Rydbäck
 */

	/**
	 * Error messages
	 *
	 */

	$lang_Error_PleaseCorrectTheFollowing 			= "Rätta till följande";
	$lang_Error_SelectAtLeastOneRecordToDelete 		= "Välj minst en uppgift att ta bort";
	$lang_Error_DoYouWantToDelete 					= "Vill du ta bort?";
	$lang_Error_EnterDate							= "Ange datum?";

	$lang_Error_PleaseSelectAYear 					= "Välj ett år";
	$lang_Error_PleaseSelectAnEmployee 				= "Välj en anställd";

	$lang_Error_DoYouWantToContinue 				= "Vill du fortsätta?";

	$lang_Error_PleaseSelectAnEmployee				= "Välj en anställd";

	$lang_Error_ShouldBeNumeric 					= "Bör vara Numeriskt";
	$lang_Error_FollowingErrorsWereFound 			= "Följande fel hittades";
	$lang_Error_AreYouSureYouWantToDelete 			= "Är du säker på att du vill ta bort";
	$lang_Error_AccessDenied                        = "Åtkomst nekad";

	//leave
	$lang_Error_PleaseSelectAValidFromDate 			= "Välj ett giltigt Från Datum";
	$lang_Error_PleaseSelectAValidToDate 			= "Välj ett giltigt Till Datum";
	$lang_Error_PleaseSelectALeaveType 				= "Välj en Ledighets Typ";

	$lang_Error_LeaveDateCannotBeABlankValue 		= "Ledighets datum kan inte vara ett tomt värde!";
	$lang_Error_NameOfHolidayCannotBeBlank 			= "Namn på semester kan inte vara tomt";

	$lang_Error_NoLeaveTypes 						= "Inga ledighetstyper";
	$lang_Error_NoRecordsFound 						= "Inga uppgifter hittades!";

	$lang_Error_InvalidDate 						= "Ogiltigt datum";

	//PIM
	$lang_Error_LastNameNumbers						= "Efternamn innehåller siffror. Vill du fortsätta?";
	$lang_Error_FirstNameNumbers					= "Förnamn innehåller siffror. Vill du fortsätta?";
	$lang_Error_MiddleNameNumbers					= "Mellannamn innehåller siffror. Vill du fortsätta?";
	$lang_Error_MiddleNameEmpty						= "Mellannamn saknas. Vill du fortsätta?";
	$lang_Error_LastNameEmpty						= "Efternamn saknas!";
	$lang_Error_FirstNameEmpty						= "Förnamn saknas!";
	$lang_Error_ChangePane							= "Spara ändringar innan du flyttar till en annan ruta!";

	$lang_Error_UploadFailed						= "Uppladdningen misslyckades!";
	$lang_Errro_WorkEmailIsNotValid                 = "E-mailadressen för arbetet är inte giltig";
	$lang_Errro_OtherEmailIsNotValid                = "Det andra e-mailadressen är inte giltig";

	// Company Structure
	$lang_Error_Company_General_Undefined 				= "Vänligen ange Allmän Företags information först!";
	$lang_Error_CompStruct_UnitCount 					= "Också #children unit(s) under #parent will be deteted";
	$lang_Error_ItCouldCauseTheCompanyStructureToChange = "Det skulle kunna orsaka så att företaget struktur ändras";

	$lang_Error_SubDivisionNameCannotBeEmpty 			= "Avdelning Namn får inte vara tomt";
	$lang_Error_PleaseSelectATypeOrDefineACustomType 	= "Välj en typ eller definiera en egen typ";
	$lang_Error_CompStruct_LocEmpty 					= "Välj en plats eller definiera en ny plats";

	$lang_Error_LocationNameEmpty 						= "Plats Namn saknas";
	$lang_Error_CountryNotSelected 						= "Land är inte valt";
	$lang_Error_StateNotSelected 						= "Stat inte valt";
	$lang_Error_CityCannotBeEmpty 						= "Stad får inte vara tom";
	$lang_Error_AddressEmpty 							= "Adress saknas";
	$lang_Error_ZipEmpty 								= "Postkod saknas";
	$lang_Error_CompStruct_ZipInvalid 					= "Postkoden innehåller icke-numeriska tecken Här är #characterList";

	$lang_Error_InvalidEmail 							= "Ogiltig e-postadress";

	$lang_Error_InvalidDescription						= "Ogiltig beskrivning";

	$lang_Error_FieldShouldBeNumeric					= "Fältet bör vara numeriskt";

	$lang_Error_FieldShouldBeSelected					= "Fält bör väljas";
	$lang_Error_SelectAtLeastOneCheckBox 				= "Markera minst en kryssruta";

	/**
	 * Menu Items
	 *
	 */

	// Home
	$lang_Menu_Home 							= "Hem";

	$lang_Menu_Home_Support 					= "Support";
	$lang_Menu_Home_Forum 						= "Forum";
	$lang_Menu_Home_Blog 						= "Blog";

	$lang_Menu_Ess								= "ESS";
	$lang_Menu_Pim 								= "PIM";

	// Admin Module
	$lang_Menu_Admin 							= "Admin";

	$lang_Menu_Admin_CompanyInfo 				= "Företags Information";
	$lang_Menu_Admin_CompanyInfo_Gen 			= "Allmän";
	$lang_Menu_Admin_CompanyInfo_CompStruct 	= "Företags Struktur";
	$lang_Menu_Admin_CompanyInfo_Locations 		= "Plats";

	$lang_Menu_Admin_Job 						= "Jobb";
	$lang_Menu_Admin_Job_JobTitles 				= "Jobb Titel";
	$lang_Menu_Admin_Job_PayGrades 				= "Lönegrad";
	$lang_Menu_Admin_Job_EmpStatus 				= "Anställnings Status";
	$lang_Menu_Admin_Job_EEO 					= "EEO Jobb Kategorier";

	$lang_Menu_Admin_Quali 						= "Kvalifikationer";
	$lang_Menu_Admin_Quali_Education 			= "Utbildning";
	$lang_Menu_Admin_Quali_Licenses 			= "Licenser";

	$lang_Menu_Admin_Skills 					= "Färdigheter";
	$lang_Menu_Admin_Skills_Skills 				= "Färdigheter";
	$lang_Menu_Admin_Skills_Languages 			= "Språk";

	$lang_Menu_Admin_Memberships 					= "Medlemskap";
	$lang_Menu_Admin_Memberships_Memberships 		= "Medlemskap";
	$lang_Menu_Admin_Memberships_MembershipTypes 	= "Typ av Medlemskap";

	$lang_Menu_Admin_NationalityNRace 				= "Nationalitet";
	$lang_Menu_Admin_NationalityNRace_Nationality 	= "Nationalitet";
	$lang_Menu_Admin_NationalityNRace_EthnicRaces 	= "Etnisk tillhörighet";

	$lang_Menu_Admin_Users 							= "Användare";
	$lang_Menu_Admin_Users_UserGroups 				= "Admin Användar Grupper";
	$lang_Menu_Admin_Users_HRAdmin 					= "HR Admin Användare";
	$lang_Menu_Admin_Users_ESS 						= "ESS Användare";

	$lang_Menu_Admin_EmailNotifications = "Meddelanden via e-post";
	$lang_Menu_Admin_EmailConfiguration = "Konfiguration";
	$lang_Menu_Admin_EmailSubscribe = "Prenumerera";
	$lang_Menu_Admin_ProjectInfo = "Projekt Information";
	$lang_Menu_Admin_Customers = "Kunder";
	$lang_Menu_Admin_Projects = "Projekt";

	// Leave Module
	$lang_Menu_Leave 									= "Ledighet";
	$lang_Menu_Leave_PersonalLeaveSummary 				= "Personlig Sammanfattning";
	$lang_Menu_Leave_EmployeeLeaveSummary 				= "Medarbetar Sammanfattning";
	$lang_Menu_Leave_LeaveSummary 						= "Ledighetssammanfattning";
	$lang_Menu_Leave_LeavesList 						= "Ledighets Lista";
	$lang_Menu_Leave_ApproveLeave 						= "Godkänna Ledighet";
	$lang_Menu_Leave_LeaveTypes 						= "Definiera Ledighetstyper";
	$lang_Menu_Leave_Apply 								= "Ledighetsansökan";
	$lang_Menu_Leave_Assign								= "Tilldela Ledighet";
	$lang_Menu_Leave_LeaveList 							= "Ledighets Lista";
	$lang_Menu_Leave_MyLeave 							= "Min Ledighet";
	$lang_Menu_Leave_DefineDaysOff 						= "Definiera Lediga Dagar";
	$lang_Menu_Leave_DefineDaysOff_Weekends 			= "Helgdagar";
	$lang_Menu_Leave_DefineDaysOff_SpecificHolidays 	= "Särskilda helgdagar";

 	$lang_Leave_Title_Apply_Leave = "Ansöka om ledighet";
 	$lang_Leave_Title_Assign_Leave = "Tilldela Ledighet";
	$lang_Leave_APPLY_SUCCESS = "Ansökan skickad";
	$lang_Leave_APPLY_FAILURE = "Ansökan misslyckad";
	$lang_Leave_APPROVE_SUCCESS = "Ledighet Tilldelad";
	$lang_Leave_APPROVE_FAILURE = "Ledighet inte Tilldelad";
	$lang_Leave_CANCEL_SUCCESS = "Cancel OK";
	$lang_Leave_CHANGE_STATUS_SUCCESS = "Ledigheten status ändrad OK";

	// Report
	$lang_Menu_Reports = "Rapporter";
	$lang_Menu_Reports_ViewReports = "Visa Rapporter";
	$lang_Menu_Reports_DefineReports = "Definiera Rapporter";

	// Time module
	$lang_Menu_Time = "Tid";
	$lang_Menu_Time_Timesheets = "Tidrapporter";
	$lang_Menu_Time_PersonalTimesheet = "Min tidrapport";
	$lang_Menu_Time_EmployeeTimesheets = "Anställdas tidrapporter";

	/**
	 * Common
	 */
	$lang_Common_ConfirmDelete				= "Vill du radera?";
	$lang_Common_FieldEmpty				= "Fältet tomt";
	$lang_Common_SelectDelete			= "Välj minst en uppgift att ta bort";
	$lang_Common_SelectField			= "Välj område att söka!";
	$lang_Commn_RequiredFieldMark 			= "Fält markerade med en asterisk * krävs";
	$lang_Commn_code 						= "Kod";
	$lang_Commn_description 				= "Beskrivning";
	$lang_Commn_title 						= "Titel";
	$lang_Commn_name 						= "Namn";
	$lang_Commn_PleaseWait					= "Vänta";
	$lang_Common_Select 				= "Välj";
	$lang_Commn_Email						= "E-mail";
	$lang_Common_Loading				= "Laddar";
	$lang_Common_LoadingPage                        = "Laddar Sida";
	$lang_Common_NotApplicable                      = "N/A";
	$lang_Common_Male                      		= "Man";
	$lang_Common_Female                    		= "Kvinna";

	$lang_Common_Edit = "Redigera";
	$lang_Common_New = "Ny";
	$lang_Common_Save = "Spara";

	$lang_Common_Time = "Tid";
	$lang_Common_Note = "Notering";

	$lang_Common_AccessDenied = "Åtkomst nekad";

	//days
	$lang_Common_Monday 					= "Måndag";
	$lang_Common_Tuesday 					= "Tisdag";
	$lang_Common_Wednesday 					= "Onsdag";
	$lang_Common_Thursday 					= "Torsdag";
	$lang_Common_Friday 					= "Fredag";
	$lang_Common_Saturday 					= "Lördag";
	$lang_Common_Sunday 					= "Söndag";

	$lang_Common_Sort_ASC = "Stigande";
	$lang_Common_Sort_DESC = "Fallande";
	$lang_Common_EncounteredTheFollowingProblems = "Följande fel uppstod";

	$lang_Common_ADD_SUCCESS 				= "Har skapats";
	$lang_Common_UPDATE_SUCCESS 			= "Har uppdaterats";
	$lang_Common_DELETE_SUCCESS 			= "Har tagits bort";
	$lang_Common_ADD_FAILURE 				= "Kunde inte lägga till";
	$lang_Common_UPDATE_FAILURE 			= "Det gick inte att uppdatera";
	$lang_Common_DELETE_FAILURE 			= "Det gick inte att ta bort";

	$lang_Leave_Common_Weekend 				= "Helg";

	// admin module
	$lang_Admin_Common_Institute 			= "Skola";
	$lang_Admin_Common_Course 				= "Kurs";
	$lang_Admin_education_InstituteCannotBeBlank = "Fältet kan inte vara ett tomt!";
	$lang_Admin_CourseCannotBeBlank         = "Fältet kan inte vara ett tomt!";
	$lang_Admin_License_DescriptionCannotBeBlank = "Licensbeskrivningen kan inte vara tom!";

	// leave module
	$lang_Leave_Title = "OrangeHRM - Ledighetsmodul";
	$lang_Leave_Common_Date 				= "Datum";

	$lang_Leave_Common_FromDate 			= "Från Datum";
	$lang_Leave_Common_ToDate 				= "Till Datum";

	$lang_Leave_Common_LeaveQuotaNotAllocated = "Ledighetskvot inte fördelad. Rådgör med personaladministratör";

	$lang_Leave_Common_LeaveType 			= "Ledighets Typ";
	$lang_Leave_Common_Status 				= "Status";
	$lang_Leave_Common_Length 				= "Heldag/Halvdag";
	$lang_Leave_Common_Range 				= "Omfång";
	$lang_Leave_Common_Comments 			= "Synpunkter";
	$lang_Leave_Common_Comment 				= "Synpunkt";
	$lang_Leave_Common_Approved 			= "Godkänd";
	$lang_Leave_Common_Cancelled 			= "Inställd";
	$lang_Leave_Common_PendingApproval 		= "Väntar på godkännande";
	$lang_Leave_Common_Rejected 			= "Avvisas";
	$lang_Leave_Common_Taken 				= "Vidtagits";
	$lang_Leave_Common_InvalidStatus 		= "Ogiltig Status";
	$lang_Leave_Common_StatusDiffer 		= "Status skiljer sig";
	$lang_Leave_Common_FullDay 				= "Heldag";
	$lang_Leave_Common_HalfDayMorning 		= "Halvdag / Förmiddag";
	$lang_Leave_Common_HalfDayAfternoon 	= "Halvdag / Eftermiddag";
	$lang_Leave_Common_HalfDay 				= "Halvdag";
	$lang_Leave_Common_LeaveTaken 			= "Uttagen Ledighet";
	$lang_Leave_Common_LeaveRemaining 		= "Återstående Ledighet";
	$lang_Leave_Common_LeaveScheduled 		= "Planerad Ledighet";
	$lang_Leave_Common_LeaveTypeName 		= "Ledighets Typ";
	$lang_Leave_Common_LeaveTypeId 			= "Ledighets Typ ID";
	$lang_Leave_Common_Select 				= "Välj";
	$lang_Leave_Common_oldLeaveTypeName 	= "Befintliga Ledighetstyper";
	$lang_Leave_Common_newLeaveTypeName 	= "Ny Ledighets Typ";
	$lang_Leave_Common_EmployeeName 		= "Namn på Anställd";
	$lang_Leave_Common_LeaveEntitled 		= "Semesterrätt";
	$lang_Leave_Common_Year 				= "År";
	$lang_Leave_Common_ListOfTakenLeave 	= "Lista på uttagen ledighet";
	$lang_Leave_Common_Remove 				= "Raderas";
	$lang_Leave_Common_AllEmployees			= "Alla Anställda";
	$lang_Leave_Common_All					= "Alla";

	$lang_Leave_Common_NameOfHoliday 		= "Namn på Helgdag";
	$lang_Leave_Common_Recurring 			= "Upprepas årligen";

 	$lang_Leave_Leave_list_Title1 			= "Godkänna Ledighet";
	$lang_Leave_Leave_Requestlist_Title1 	= "Godkänna Ledighetsansökan för # employeeName";
	$lang_Leave_Leave_list_Title2 			= "Ledighet uttagen av #employeeName för #dispYear";
	$lang_Leave_Leave_list_Title3 			= "Ledighetslista";
	$lang_Leave_Select_Employee_Title 		= "Välj Anställd";
	$lang_Leave_Leave_Summary_Title 		= "Ledighets Saldo";
	$lang_Leave_Leave_Summary_EMP_Title 	= "Ledighets Saldo för #employeeName för #dispYear";
	$lang_Leave_Select_Employee_Title 		= "Välj Anställd eller Ledighets Typ";
	$lang_Leave_Leave_Summary_EMP_Title 	= "Ledighets Saldo för #dispYear";
	$lang_Leave_Leave_Summary_SUP_Title 	= "Ledighets Saldo för #employeeName för #dispYear";
	$lang_Leave_Define_leave_Type_Title 	= "Definiera Ledighet Typ ";
	$lang_Leave_Leave_Type_Summary_Title 	= "Ledighetstyper";
	$lang_Leave_Leave_Holiday_Specific_Title = "Definiera lediga dagar : Särskilda Helger";
	$lang_Leave_Leave_Holiday_Weeked_Title 	= "Definiera lediga dagar : Helger";
	$lang_Leave_Summary_Deleted_Types_Shown = "Betecknar raderade Ledighetstyper.";
        $lang_Leave_Summary_Deleted_Types_MoreInfo = "Raderade Ledighetstyper visas här om de anställda har använt dessa lämnar typer innan de togs bort. Raderade ledighetstyper lagras i systemet men kan inte användas för nya ledighetsansökningar.";

	$lang_Leave_Holiday = "Semester";
	$lang_Leave_NoOfDays = "Antal dagar";
	$lang_Leave_Period = "Semeter Period";

	$lang_Leave_Define_IsDeletedName  	= "Raderad Ledighets Typ finns med samma namn.";
	$lang_Leave_Define_UndeleteLeaveType    = "För att återanvända raderad ledighets typ i stället för att skapa en ny ledighets typ, klicka här:";
	$lang_Leave_NAME_IN_USE_ERROR 		= "Detta ledighetstypsnamn finns redan. Välj ett annat namn.";
	$lang_Leave_ADD_FAILURE			= "Kunde inte sparas";
	$lang_Leave_ADD_SUCCESS 		= "Sparad";
	$lang_Leave_LEAVE_TYPE_NOT_FOUND_ERROR 	= "Ledighets Typ ej funnen";
	$lang_Leave_UNDELETE_SUCCESS		= "Ledighets Typ återskapad.";
	$lang_Leave_DUPLICATE_LEAVE_TYPE_ERROR  = "Dublettnamn valt. Ledighets Typ måste vara unikt.";
	$lang_Leave_LEAVE_TYPE_EDIT_ERROR       = "Fel vid spara ändringar";
	$lang_Leave_LEAVE_TYPE_EDIT_SUCCESS     = "Ändringar har sparats";
	$lang_Leave_NO_CHANGES_TO_SAVE_WARNING  = "Inga ändringar att spara";
	$lang_Leave_Undelete			= "Undelete";

	$lang_bankInformation_code 				= "Kod";
	$lang_bankInformation_description 		= "Beskrivning";

	$lang_compstruct_add 			= "Lägg till";
	$lang_compstruct_delete 		= "Radera";
	$lang_compstruct_clear 			= "Rensa";
	$lang_compstruct_hide 			= "Gömma";
	$lang_compstruct_save 			= "Spara";

 	$lang_comphire_heading 							= "Företaget Hierarkin: Företagsinformation";
	$lang_comphire_relationalhierarchy 				= "Relations Hierarki";
	$lang_comphire_employee 						= "Anställd";
	$lang_comphire_definitionlevel 					= "Definitions Nivå";
	$lang_comphire_telephone 						= "Telefon";
	$lang_comphire_fax 								= "Fax";
	$lang_comphire_email							= "Email";
	$lang_comphire_url 								= "URL";
	$lang_comphire_logo 							= "Logo";
	$lang_comphire_selecthie 						= "Välj Hierarki";
	$lang_comphire_selectdef 						= "Välj Def. Nivå";
	$lang_compstruct_heading 						= "Företagsinformation : Företagsstruktur";
	$lang_compstruct_frmSub_divisionHeadingAdd 		= "Lägg till ett delfältet till";
	$lang_compstruct_frmSub_divisionHeadingEdit 	= "Ändra";
	$lang_compstruct_Name 							= "Namn";
	$lang_compstruct_Type 							= "Typ";
	$lang_compstruct_Division 						= "Division";
	$lang_compstruct_Description 					= "Beskrivning";
	$lang_compstruct_Department 					= "Avdelning";
	$lang_compstruct_Team 							= "Team";
	$lang_compstruct_Other 							= "Annan";
	$lang_compstruct_Location 						= "Plats";
	$lang_compstruct_frmNewLocation 				= "Definiera en ny plats";
	$lang_compstruct_Address 						= "Adress";
	$lang_compstruct_country						= "Land";
	$lang_compstruct_state 							= "Län";
	$lang_compstruct_city 							= "Stad";
	$lang_compstruct_ZIP_Code 						= "Postkod";
	$lang_compstruct_Phone 							= "Telefon";
	$lang_compstruct_no_root 						= "Root inte hittad! Vänligen definiera root.";

 	$lang_corptit_heading 							= "Företags Titlar: Jobb information";
	$lang_corptit_topinhierachy 					= "Överst i hierarkin";
	$lang_corptit_multipleheads 					= "Flera chefer";
	$lang_corptit_headcount 						= "Head Count";
	$lang_corptit_nextlevelupgrade 					= "Nästa nivå uppgradera";
	$lang_corptit_selectcor 						= "Välj Företag. Titel";
	$lang_corptit_salarygrade 						= "Lönegrad";
	$lang_corptit_selectsal 						= "Välj Lönegrad";

 	$lang_costcenters_heading 						= "Kostnad Center: Företagsinformation";

 	$lang_countryinformation_heading 				= "Land information: Geografisk information";

 	$lang_currencytypes_heading 					= "Valuta: arbetsplatsannons information";


 	$lang_districtinformation_heading 				= "Stad information: Geografisk information";
	$lang_districtinformation_selectcounlist 		= "Välj Land";
	$lang_districtinformation_selstatelist 			= "Välj Län";

 	$lang_eeojobcat_heading 						= "Jobb : EEO Jobb Kategori";
	$lang_eeojobcat_description 					= "Titel";
	$lang_eeojobcat_TitleContainsNumbers            = "Titeln innehåller siffror. Vill du fortsätta?";
	$lang_eeojobcat_TitleMustBeSpecified            = "Titel måste anges.";

 	$lang_electorateinformation_heading 			= "Väljarkåren information: Geografisk information";
	$lang_emprepinfo_heading						= "Definiera medarbetarrapporter";

 	$lang_emptypes_heading 					= "Medarbetartyper: Nexus information";
	$lang_emptypes_datelimited 				= "Datumgräns";
	$lang_emptypes_prefix 					= "Prefix";

 	$lang_empview_heading 					= "Jobb : Anställnings Status";
	$lang_empview_EmpID 					= "Medarbetare. ID";
	$lang_empview_EmpFirstName 				= "Medarbetare. Förnamn";
	$lang_empview_EmpLastName 				= "Medarbetare. Efternamn";
	$lang_empview_EmpMiddleName 			= "Medarbetare. Mellannamn";
	$lang_empview_search					= "Söka";
	$lang_empview_searchby 					= "Sök På:";
	$lang_empview_description 				= "Söka Efter:";
	$lang_empview_norecorddisplay 			= "Inga uppgifter att visa";
	$lang_empstatus_PleaseEnterEmploymentStatus = "Ange Anställnings Status Beskrivning";
	$lang_empview_SelectField               = "Välj område att söka!";

	$lang_empview_last 						= "Sista";
	$lang_empview_next 						= "Nästa";
	$lang_empview_previous 					= "Föregående";
	$lang_empview_first						= "Första";

	$lang_empview_employeeid 				= "Anställnings Nr";
	$lang_empview_employeename 				= "Anställningsnamn";
	$lang_empview_ADD_SUCCESS 				= "Har lagts till";
	$lang_empview_UPDATE_SUCCESS 			= "Har uppdaterats";
	$lang_empview_DELETE_SUCCESS 			= "Har raderats";
	$lang_empview_ADD_FAILURE 				= "Gick inte att lägga till";
	$lang_empview_DUPLICATE_EMPCODE_FAILURE	= "Gick inte att lägga till. Detta Anställnings Nr finns redan.";
	$lang_empview_UPDATE_FAILURE 			= "Gick inte att uppdatera";
	$lang_empview_DELETE_FAILURE 			= "Gick inte att radera";
	$lang_empview_Language 					= "Språk";
	$lang_empview_WorkExperience 			= "Arbetslivserfarenhet";
	$lang_empview_Payment 					= "Lön";
	$lang_empview_Skills 					= "Färdigheter";
	$lang_empview_Licenses 					= "Licenser";
	$lang_empview_EmployeeInformation 		= "Medarbetar Information";
	$lang_empview_Memberships 				= "Medlemskap";
	$lang_empview_Report 					= "Rapportera";
	$lang_empview_ReportTo					= "Rapporterar till";
	$lang_empview_SubDivision				= "Avdelning";
	$lang_empview_JobTitle					= "Titel";
	$lang_empview_Supervisor 				= "Chef";
	$lang_empview_EmploymentStatus			= "Anställnings Status";
	$lang_emppop_title                                      = "Sök Anställda";

 	$lang_ethnicrace_heading 				= "Nationalitet och etnisk tillhörighet :Etniska tillhörigheter";
 	$lang_ethnicrace_NameShouldBeSpecified  = "Etniskt tillhörighet bör anges";

 	$lang_extracurractcat_heading 			= "Extra aktiviteter Kategori: kvalifikationer information";

 	$lang_extracurractinfo_heading 			= "Extra läroplanen information: Kvalificering information";
	$lang_extracurractinfo_extracuaccat 	= "Extra läroplanen Lag Kategori";
	$lang_extracurractinfo_selectsecucat 	= "Välj Ex. Curr. Kat";

 	$lang_geninfo_heading 					= "Företagsinformation : Allmän";
	$lang_geninfo_compname 					= "Företagsnamn";
	$lang_geninfo_taxID 					= "Organisations Nr";
	$lang_geninfo_naics 					= "NACE";
	$lang_geninfo_err_CompanyName 			= "Företagsnamn får inte lämnas tomt";
	$lang_geninfo_err_Phone 				= "Inte en giltigt telefon- / faxnummer";

 	$lang_hierarchydef_heading 				= "Hierarki information: företagsinformation";

	$lang_hremp_EmpFirstName 				= "Förnamn";
	$lang_hremp_EmpLastName 				= "Efternamn";
	$lang_hremp_EmpMiddleName 				= "Mellannamn";
	$lang_hremp_nickname 					= "Nick Name ";
	$lang_hremp_photo 						= "Foto ";
	$lang_hremp_ssnno 						= "Person Nr :";
	$lang_hremp_nationality 				= "Nationalitet";
	$lang_hremp_sinno 						= "Andra ID 1 :";
	$lang_hremp_dateofbirth 				= "Födelsedag";
	$lang_hremp_otherid 					= "Andra ID 2";
	$lang_hremp_maritalstatus 				= "Civil tillstånd";
	$lang_hremp_selmarital					= "--Välj--";
	$lang_hremp_selectnatio 				= "Välj Nationalitet";
	$lang_hremp_selethnicrace 				= "Välj Etnisk Tillhörighet";
	$lang_hremp_smoker 						= "Rökare";
	$lang_hremp_gender 						= "Kön";
	$lang_hremp_dlicenno 					= "Körkorts Nr";
	$lang_hremp_licexpdate 					= "Licens utgångsdatum ";
	$lang_hremp_militaryservice 			= "Militärtjänst ";
	$lang_hremp_ethnicrace 					= "Etnisk Tillhörighet ";
	$lang_hremp_jobtitle 					= "Titel";
	$lang_hremp_selempstat 					= "Välj Anställnings Status";
	$lang_hremp_eeocategory 				= "EEO Jobb Kategori";
	$lang_hremp_seleeocat 					= "Välj EEO Jobb Kategori";
	$lang_hremp_joindate 					= "Anställnings Datum";
	$lang_hremp_SelectJobTitle				= "Välj Titel";
	$lang_hremp_EmpStatus					= "Anställnings Status";
	$lang_hremp_Workstation					= "Arbetsplats";
	$lang_hremp_Subdivision					= "Avdelning";

 	$lang_hremp_dependents 					= "Anhöriga";
	$lang_hremp_children 					= "Barn";
	$lang_hremp_relationship 				= "Förhållande";

	$lang_hremp_street1						= "Adress 1";
	$lang_hremp_street2 					= "Adress 2";

	$lang_hremp_hmtele 						= "Hem telefon";
	$lang_hremp_mobile 						= "Mobil";
	$lang_hremp_worktele 					= "Arbets telefon";
	$lang_hremp_city 						= "Stad";
	$lang_hremp_workemail 					= "Arbets e-postadress";
	$lang_hremp_otheremail 					= "Annan e-postadress";
	$lang_hremp_passport 					= "Pass";
	$lang_hremp_visa 						= "Visa";
	$lang_hremp_citizenship 				= "Medborgarskap";
	$lang_hremp_passvisano 					= "Pass/Visa Nr";
	$lang_hremp_issueddate 					= "Utfärdat Datum";
	$lang_hremp_i9status 					= "Status för arbetstillstånd";
	$lang_hremp_dateofexp 					= "Utgångsdatum";
	$lang_hremp_i9reviewdate 				= "Förnyelsedatum för arbetstillstånd";
	$lang_hremp_path 						= "Sökväg";
	$lang_hremp_filename 					= "Filnamn";
	$lang_hremp_size 						= "Storlek";
	$lang_hremp_type 						= "Typ";
	$lang_hremp_name 						= "Namn";
	$lang_hremp_InvalidPhone				= "Inte ett giltigt telefon- / faxnummer";
	$lang_hremp_largefileignore				= "Max 1Mb, större bilagor kommer att ignoreras";
	$lang_hremp_PleaseSelectFile				= "Välj en fil.";
	$lang_hremp_ShowFile					= "Visa fil";
	$lang_hremp_Save					= "Spara";
	$lang_hremp_Delete					= "Radera";
	$lang_lang_uploadfailed					= "Uppladdningen misslyckades";

	$lang_hremp_browse						= "Bläddra";

	$lang_hremp_AreYouSureYouWantToDeleteThePhotograph = "Är du säker på att du vill ta bort foto";

	$lang_hremp_SelectAPhoto				= "Välj ett foto";
	$lang_hremp_PhotoMaxSize				= "Max 1Mb";
	$lang_hremp_PhotoDimensions				= "Mått 100x120";

	$lang_hremp_IssedDateShouldBeBeforeExp	= "Utfärdat datum borde vara före utgångsdatum";
	$lang_hremp_FromDateShouldBeBeforeToDate= "Från datum bör vara före Hittills datum";
	$lang_hremp_StaringDateShouldBeBeforeEnd= "Starta dagen bör före slutdatumet";

	$lang_hremp_ContractExtensionStartDate	= "Kontrakt förlängning Startdatum";
	$lang_hremp_ContractExtensionEndDate	= "Kontrakt förlängning slutdatum";
	$lang_hremp_EmployeeContracts 			= "Anställningskontrakt";
	$lang_hremp_AssignedContracts			= "Förvärvade kontrakt";

	$lang_hremp_ShowEmployeeContracts 			= "Visa Anställningskontrakt";
	$lang_hremp_HideEmployeeContracts 			= "Dölj Anställningskontrakt";

	$lang_hremp_SalaryShouldBeWithinMinAndMa= "Lönen bör ligga inom min och max";

	$lang_hremp_SelectCurrency				= "Välj Valuta";

	$lang_hremp_ContractExtensionId			= "Kontrakt förlängning ID";
	$lang_hremp_ContractStartDate			= "Avtalets startdatum";
	$lang_hremp_ContractEndDate				= "Kontrakt slutdatum";
    $lang_hremp_FieldShouldBeNumeric        = "Fältet bör vara numeriskt";

    $lang_hremp_Language					= "Språk";

 	$lang_hremplan_employeelanguageflu 		= "Medarbetares språkunskaper";
	$lang_hremplan_fluency 					= "Flytande";
	$lang_hremplan_ratinggarde 				= "Betygsgrad";
	$lang_hremplan_assignlanguage 			= "Förvärvade Språk";

	$lang_hremplan_SelectLanguage			= "Välj Språk";
	$lang_hremplan_SelectFluency			= "Välj Språkkunskap";
	$lang_hremplan_SelectRating 			= "Välj betyg";

	$lang_hremp_PleaseSelectJobTitle= "Välj en Jobbtitel för den anställde (här)";

	$lang_hremp_ie_CurrentSupervisors 		= "Arbetstagarens aktuella chef";
	$lang_hremp_ie_CurrentSubordinates 		= "Arbetstagarens aktuella underordnade";

	$lang_hremp_ie_PleaseSpecifyAtLeastOnePhoneNo = "Ange minst ett telefonnummer";

 	$lang_hremplicenses_employeelicen 		= "Anställningslicenser";
	$lang_hremplicenses_assignlicenses 		= "Förvärvade Licenser";
	$lang_hremplicenses_licentype 			= "Licenstyp";
	$lang_hremplicenses_assignlicen 		= "Förvärvade Licenser";

	$lang_hremplicenses_NoLicenseSelected	= "Ingen licens utvalda";
	$lang_hremplicenses_SelectLicenseType	= "Välj Licenstyp";

	$lang_hrempmemberships_NoMembershipTypeSelected	        = "Inget typ av medlemskap valt";
	$lang_hrempmemberships_NoMembershipSelected	        = "Inget medlemskap valt";
	$lang_hrempmemberships_NoSubscriptionOwnerSelected	= "Ingen abonnemangsägare vald";

	$lang_hremp_SelectAtLEastOneAttachment = "Välj minst en bilaga att Ta bort";

 	$lang_hrEmpMain_ratinggarde 			= "Betygsgrad";
	$lang_hrEmpMain_assignlanguage 			= "Förvärvade språk";
	$lang_hrEmpMain_Writing 				= "Skriva";
	$lang_hrEmpMain_Speaking 				= "Tala";
	$lang_hrEmpMain_Reading 				= "Läsa";
	$lang_hrEmpMain_Poor 					= "Mindre bra";
	$lang_hrEmpMain_Basic 					= "Normal";
	$lang_hrEmpMain_Good 					= "Mycket Bra";
	$lang_hrEmpMain_MotherTongue 			= "Modersmål";
	$lang_hrEmpMain_Individual 				= "Individuella";
	$lang_hrEmpMain_employeemembership 		= "Medarbetar Medlemskap";
	$lang_hrEmpMain_subownership 			= "Prenumeration Ägarskap";
	$lang_hrEmpMain_subamount 				= "Prenumeration Belopp";
	$lang_hrEmpMain_subcomdate 				= "Teckning påbörjas datum";
	$lang_hrEmpMain_subredate 				= "Prenumeration datum för att förnya";
	$lang_hrEmpMain_selmemtype 				= "Välj typ av medlemskap";
	$lang_hrEmpMain_selmemship 				= "Välj Medlemskap";
	$lang_hrEmpMain_selownership 			= "Välj Ägarskap";
	$lang_hrEmpMain_assignmemship 			= "Förvärvade Medlemskap";
	$lang_hrEmpMain_paygrade 				= "Lönegrad";
	$lang_hrEmpMain_currency 				= "Valuta";
	$lang_hrEmpMain_minpoint 				= "Minimilön";
	$lang_hrEmpMain_maxpoint 				= "Högsta Lön";
	$lang_hrEmpMain_bassalary 				= "Grundlön";
	$lang_hrEmpMain_assignedsalary 			= "Tilldelad Lön";

 	$lang_hrEmpMain_heading 				= "Medarbetar tidrapport";
	$lang_hrEmpMain_supervisorsubordinator 	= "Chef / Underordnade";
	$lang_hrEmpMain_reportingmethod 		= "Rapporterings Metod";
	$lang_hrEmpMain_subordinateinfomation 	= "Underordnade";
	$lang_hrEmpMain_supervisorinfomation 	= "Chef";
	$lang_hrEmpMain_selecttype 				= "Välj metod";
	$lang_hrEmpMain_Direct 					= "Direkt";
	$lang_hrEmpMain_Indirect 				= "Indirekt";
	$lang_hrEmpMain_employeeskill 			= "Medarbetarfärdigheter";
	$lang_hrEmpMain_yearofex 				= "År i yrket";
	$lang_hrEmpMain_assignskills 			= "Förvärvade Färdigheter";
	$lang_hrEmpMain_employerworkex 			= "Medarbetarens arbetslivserfarenhet";
	$lang_hrEmpMain_employer 				= "Arbetsgivaren";
	$lang_hrEmpMain_enddate 				= "Slutdatum";
	$lang_hrEmpMain_startdate 				= "Startdatum";
	$lang_hrEmpMain_assignworkex 			= "Förvärvad arbetslivserfarenhet";
	$lang_hrEmpMain_workexid 				= "Arbetslivserfarenhets ID";
	$lang_hrEmpMain_internal 				= "Intern";
	$lang_hrEmpMain_major 					= "Större / Specialisering";
	$lang_hrEmpMain_education 				= "Utbildning";
	$lang_hrEmpMain_gpa 					= "Högskolepoäng";
	$lang_hrEmpMain_assigneducation 		= "Förvärvad utbildning";
	$lang_hrEmpMain_assignattach 			= "Tilldelade Bilagor";

	$lang_hrEmpMain_SelectEducation			= "Välj Utbildning";
	$lang_hrEmpMain_YearsOfExperiencCannotBeBlank = "År i yrket kan inte vara tomt";
	$lang_hrEmpMain_YearsOfExperiencWrongFormat = "År i yrket - Fel indataformat";
	$lang_hrEmpMain_YearsOfExperiencBetween = "År i yrket bör vara ett värde mellan  #range";
	$lang_hrEmpMain_Skill 					= "Färdighet";
	$lang_hrEmpMain_EnterFromDateFirst      = "Ange från Datum först";

	$lang_hrEmpMain_subown_Company = 'Företag';
	$lang_hrEmpMain_subown_Individual = 'Individuell';

	$lang_hrEmpMain_arrRepType_Supervisor = 'Chef';
	$lang_hrEmpMain_arrRepType_Subordinate = 'Underordnade';

	$lang_hrEmpMain_arrRepMethod_Direct = 'Direkt';
	$lang_hrEmpMain_arrRepMethod_Indirect = 'Indirekt';

	$lang_hrEmpMain_SelectMethod = 'Välj metod';

	$lang_hrEmpMain_SubscriptionAmountShouldBeNumeric = "Prenumerationsbeloppet bör vara numeriskt";
	$lang_hrEmpMain_MemebershipSubAmountIsEmptyContinue = "Medlemskaps prenumerations belopp är tomt. Vill du fortsätta";

	$lang_hrEmpMain_CommenceDateShouldBeBeforeRenewalDate = "Påbörjas Datum bör vara före datum för att förnya";

	$lang_hrEmpMain_membershiptype = "Medlemskaps Typ";
	$lang_hrEmpMain_membership = "Medlemskap";

 	$lang_jobtitle_heading 					= "Befattning : Befattnings Titel";
	$lang_jobtitle_jobtitid 				= "Befattnings Titel ID";
	$lang_jobtitle_jobtitname 				= "Befattnings Titel Namn";
	$lang_jobtitle_jobtitdesc 				= "Befattnings Beskrivning";
	$lang_jobtitle_jobtitcomments 			= "Befattnings kommentarer";
	$lang_jobtitle_addpaygrade 				= "Lägg till Lönegrad";
	$lang_jobtitle_emstatExpl 				= "Definiera anställningsstaus för Befattnings Titeln";
	$lang_jobtitle_editpaygrade 			= "Ändra Lönegrad";
	$lang_jobtitle_addempstat 				= "Lägg till anställningssatus";
	$lang_jobtitle_editempstat 				= "Ändra anställningssatus";
	$lang_jobtitle_empstat 					= "Anställningsstatus";
	$lang_jobtitle_NameShouldBeSpecified    = "Befattnings Titel namn bör definieras";
	$lang_jobtitle_DescriptionShouldBeSpecified = "Arbetsbeskrivning bör specificeras";
	$lang_jobtitle_PayGradeNotSelected      = "Lönegrad ej vald";
    $lang_jobtitle_ShowingSavedValues       = "För närvarande visas värden som sparats i sessionen när du senast redigerade denna post.";
    $lang_jobtitle_NoSelection              = "Inget val!";
    $lang_jobtitle_PleaseSelectEmploymentStatus = "Välj anställningsstatus";
    $lang_jobtitle_EnterEmploymentStatus    = "Ange ett värde för anställningsstatus.";

 	$lang_languageinformation_heading 		= "Färdigheter : Språk";

 	$lang_licenses_heading 					= "Kvalifikationer: Licenser";

 	$lang_locations_heading 				= "Företagsinformation : Platser";
 	$lang_locations_NameHasToBeSpecified    = "Platsnamn måste anges";
 	$lang_locations_CountryShouldBeSelected = "Land bör väljas!";
 	$lang_locations_AddressShouldBeSpecified = "Adress bör specificeras";
 	$lang_locations_ZipCodeShouldBeSpecified = "Postkod bör specificeras";
 	$lang_locations_ZipContainsNonNumericChars = "Postkoden innehåller icke-numeriska tecken. Vill du fortsätta?";
 	$lang_locations_InvalidCharsInPhone = "Telefonnummer innehåller ogiltiga tecken";
 	$lang_locations_InvalidCharsInFax = "Fax innehåller ogiltiga tecken";

 	$lang_membershipinfo_heading 			= "Medlemskap : Medlemskap";
	$lang_membershipinfo_membershiptype 	= "Medlemskaps Typ";
	$lang_membershipinfor_selectmember 		= "Välj Medlemskap";
	$lang_membershipinfo_MembershipShouldBeSpecified = "Medlemskapsnamn bör specificeras";
	$lang_membershipinfo_MembershipTypeShouldBeSelected = "Medlemskaps Typ bör väljas";

 	$lang_membershiptypes_heading 			= "Medlemskap : Medlemskaps Typ";
 	$lang_membershiptypes_NameShouldBeSpecified = "Medlemskapstypsnamn bör specificeras";

 	$lang_nationalityinformation_heading 	= "Nationalitet & Race: Nationalitet";
 	$lang_nationalityinformation_PleaseEnterNationality = "Ange ett nationalitets namn";

 	$lang_provinceinformation_heading 		= "Läns information: Geografisk information";

 	$lang_qualificationtypes_heading 		= "Kvalifikationer typer: kvalifikationer information";
	$lang_repview_ReportID 					= "Rapport ID";
	$lang_repview_ReportName 				= "Rapport Namn";
	$lang_repview_ViewEmployeeReports 		= "Visa medarbetar tidrapporter";
	$lang_repview_message 					= "Raderingen kan påverka företasgs hierarkin";
	$lang_repview_DefineEmployeeReports 	= "Definiera medarbetar tidrapporter";
	$lang_repview_message2 					= "Raderingen kan påverka visning av rapporter";

 	$lang_routeinformation_heading 			= "Rutt Information : Rutt Information";
	$lang_salarygrades_heading 				= "Jobb : Lönegrad";
	$lang_salarygrades_currAss 				= "Tilldelat belopp";
	$lang_salarygrades_stepSal 				= "Löneökning";
	$lang_salarygrades_selectcurrency		= "Valuta området bör väljas";
	$lang_salarygrades_minSalNumeric		= "Minimi lön bör vara numeriskt";
	$lang_salarygrades_maxSalNumeric		= "Högsta lön bör vara numeriskt";
	$lang_salarygrades_stepSalNumeric		= "Löneökning bör vara numeriskt";
    $lang_salarygrades_minGreaterThanMax	= "Lägsta lön > Högsta lön !";
	$lang_salarygrades_stepPlusMinGreaterThanMax = "Löneökningen plus minimi lön bör vara lägre än den högsta lönen";
	$lang_salarygrades_stepGreaterThanMax = "Löneökningen bör vara lägre än högstas lönen";
	$lang_salarygrades_NameCannotBeBlank = "Lönegradsnamn kan inte vara tomt";

	$lang_salcurrdet_heading 				= "Belopp för löneökning";
	$lang_salcurrdet_assigncurr 			= "Tilldelat belopp";

 	$lang_satutoryinfo_heading 				= "Lagstadgad Typ: Nexus information";

 	$lang_view_EmploymentStatusID 			= "Anställningsstatus ID";
	$lang_view_EmploymentStatusName 		= "Anställningstatus Namn";
	$lang_view_message 						= "Raderingen kan påverka befattnings Titlar";
	$lang_view_message1 					= "Raderingen kan påverka Lönegraden för anställda i PIM";
	$lang_view_SkillName 					= "Färdighetsnamn";
	$lang_view_SkillID 						= "Färdighets ID";
	$lang_view_message3 					= "Raderingen kan påverka anställnings information";
	$lang_view_LocationName 				= "Plats Namn";
	$lang_view_message4 					= "Raderingen kan påverka företagets hierarki. I fall Platser har kopplingar kan raderingen misslyckas";
	$lang_view_CurrencyName 				= "Valuta Namn";
	$lang_view_CurrencyTypes 				= "Valuta Typer";
	$lang_view_message5 					= "Raderingen kan påverka Valuta deltaljen för Lön";
	$lang_view_CompanyHierarchy 			= "Företag Hierarki";
	$lang_view_CompanyHierarchyName 		= "Företags Hierarki Namn";
	$lang_view_message6 					= "Raderingen kan påverka ansrällnings informationen";
	$lang_view_QualificationType 			= "Kvalifikations Typ";
	$lang_view_QualificationName 			= "Kvalifikations Namn";
	$lang_view_message9 					= "Raderingen kan påverka kvalifikationer, Beteckningar yrkesexamen, medarbetares yrkesexamen";
	$lang_view_RatingMethod 				= "Betygs Metod";
	$lang_view_RatingMethodName 			= "Betygs Metod Namn";
	$lang_view_message10 					= "Raderingen kan påverka yrkesexamen, Språk";
	$lang_view_CorporateTitle 				= "Företags Titel";
	$lang_view_CorporateTitleName 			= "Företags Titel Namn";
	$lang_view_message11 					= "Radringen kan påverka anställnings informationen, Beteckningar";
	$lang_view_ExtraCategory 				= "Extra läroplan kategori";
	$lang_view_ExtraCategoryName 			= "Extra läroplan kategori namn";
	$lang_view_message12 					= "Raderingen kan påverka Extra läroplan Verksamhet, Medarbetarens Extra läroplan Verksamhet";
	$lang_view_MembershipTypeName 			= "Medlemskaps Typ Namn";
	$lang_view_message13 					= "Raderingen kan påverka medarbetarens medlemskap, medlemskap";
	$lang_view_EmployeeCategoryName 		= "Medarbetar Kategori Namn";
	$lang_view_message14 					= "Raderingen kan påverka Medarbetar informationen";
	$lang_view_EmployeeGroupName 			= "Medarbetar Grupp Namn";
	$lang_view_message15 					= "Raderingen kan påverka Medarbetar informationen";
	$lang_view_NationalityName 				= "Nationalitet Namn";
	$lang_view_message16 					= "Raderingen kan påverka Medarbetar informationen";
	$lang_view_CountryID 					= "Land ID";
	$lang_view_CountryName 					= "Land Namn";
	$lang_view_message17 					= "Raderingen kan påverka Medarbetar informationen";
	$lang_view_HierarchyDefinition 			= "Hierarki Definition";
	$lang_view_HierarchyDefinitionName 		= "Hierarki Definition Namn";
	$lang_view_message18 					= "Raderingen kan påverka Företags Hierarkin";
	$lang_view_StateProvinceName 			= "Läns namn";
	$lang_view_message19 					= "Raderingen kan påverka Medarbetar informationen";
	$lang_view_CityName 					= "Stads Namn";
	$lang_view_message20 					= "Raderingen kan påverka Medarbetar informationen";
	$lang_view_LanguagName 					= "Språk Namn";
	$lang_view_message21 					= "Raderingen kan påverka Medarbetar språk";
	$lang_view_Membership 					= "Medlemskap";
	$lang_view_MembershipType 				= "Medlemskaps Typ";
	$lang_view_MembershipName 				= "Medlemskaps Namn";
	$lang_view_Type 					= "Typ";
	$lang_view_message22 					= "Raderingen kan påverka Medarbetar medlemskap";
	$lang_view_ExtraActivities 				= "Extra aktiviteter";
	$lang_view_ExtraActivitiesName 			= "Extra aktivitets Namn";
	$lang_view_message23 					= "Raderingen kan påverka extra Medarbetar aktiviteter";
	$lang_view_PayGradeName 				= "Lönegrads Namn";
	$lang_view_message24 					= "Raderingen kan påverka Medarbetar information,  Jobb Titlar";
	$lang_view_message25 					= "Raderingen kan påverka Utbildning";
	$lang_view_EmployeeTypeID 				= "Medarbetar TypID";
	$lang_view_EmployeeTypeName 			= "Medarbetar Typ Namn";
	$lang_view_message26 					= "Raderingen kan påverka Medarbetar informationen";
	$lang_view_EEOJobCategory 				= "EEO jobb kategori";
	$lang_view_EEOJobCategoryid 			= "EEO jobb kategori Id";
	$lang_view_EEOJobCategoryName 			= "EEO jobb kategori Namn";
	$lang_view_message27 					= "Raderingen kan påverka Medarbetar informationen";
	$lang_view_message28 					= "Raderingen kan påverka Medarbetar språk";
	$lang_view_EthnicRace 					= "Etnisk tillhörighet";
	$lang_view_EthnicRaceName 				= "Etnisk tillhörighets Namm";
	$lang_view_message29 					= "Raderingen kan påverka Medarbetar Register";
	$lang_view_message30 					= "Raderingen kan påverka Medarbetar informationen";
	$lang_view_message31 					= "Raderingen kan påverka Medarbetar informationen, Företags Titlar";
	$lang_view_message32 					= "Raderingen kan påverka kvalifikationer, Beteckningar yrkesexamen, medarbetares yrkesexamen";
	$lang_view_License_ID 					= "Licens ID";
	$lang_view_LicenseDescription 			= "Licens Beskrivning";
	$lang_view_message33 					= "Raderingen kan påverka Medarbetar informationen";
	$lang_view_UserID 						= "Användar ID";
	$lang_view_UserName 					= "Användar Namn";
	$lang_view_message34 					= "Radering skulle göra OrangeHRM oanvändbart";
	$lang_view_UserGroupID 					= "Användar Grupp ID";
	$lang_view_UserGroupName 				= "Användar Grupp Namn";
	$lang_view_message35 					= "Radering skulle göra OrangeHRM oanvändbart";

	$lang_view_Users 				= "Användare";
	$lang_view_UserGroups 			= "Admin Användar Grupper";
	$lang_view_HRAdmin 				= "HR Admin";
	$lang_view_ESS 					= "ESS";
	$lang_view_ID 					= "ID";

	//Customer
	$lang_view_CustomerId = "Kund Id";
	$lang_view_CustomerName = "Kund Namn";
	$lang_customer_Heading          = "Kund";

	$lang_index_WelcomeMes 			= "Välkommen #username";
	$lang_index_ChangePassword 		= "Ändra lösenord";
	$lang_index_Logout 				= "Logga ut";

	$lang_MailFrom = "Mail skickat som";
	$lang_MailSendingMethod = "Skicka Metod";
	$lang_MailTypes_Mail = "Internal PHP function";
	$lang_MailTypes_Sendmailer = "Sicka Mail";
	$lang_MailTypes_Smtp = "SMTP";
	$lang_SendmailPath = "Sökväg till Sendmail";
	$lang_SmtpHost = "SMTP Host";
	$lang_SmtpPort = "SMTP Port";
	$lang_SmtpUser = "SMTP User";
	$lang_SmtpPassword = "SMTP Password";
	$lang_Error_Invalid_Port = "Invalid SMTP Port";

	//Projects
	$lang_view_Project_Heading = "Projekt";
	$lang_view_ProjectId = "Projekt Id";
	$lang_view_ProjectName = "Projekt Namn";

	// PIM tab labels
	$lang_pim_tabs_Personal = "Personal";
	$lang_pim_tabs_Contact = "Kontakt";
	$lang_pim_tabs_EmergencyContacts = "Nödkontakt";
	$lang_pim_tabs_Dependents = "Anhöriga";
	$lang_pim_tabs_Immigration = "Invandring";
	$lang_pim_tabs_Job = "Jobb";
	$lang_pim_tabs_Payments = "Lön";
	$lang_pim_tabs_ReportTo = "Rapportera Till";
	$lang_pim_tabs_WorkExperience = "Erfarenheter";
	$lang_pim_tabs_Education = "Utbildning";
	$lang_rep_Languages = "Språkkunskap";
	$lang_pim_tabs_Skills = "Färdigheter";
	$lang_pim_tabs_Languages = "Språk Kunskaper";
	$lang_pim_tabs_License = "Licenser";
	$lang_pim_tabs_Membership = "Medlemskap";
	$lang_pim_tabs_Attachments = "Bilagor";

	// Report module
	$lang_rep_SelectionCriteria = "Urvalskriterier";
	$lang_rep_EmpNo = "Anställnings Nr";
	$lang_rep_Employee = "Medarbetare";
	$lang_rep_AgeGroup = "Åldersgrupp";
	$lang_rep_PayGrade = "Lönegrad";
	$lang_rep_Education = "Utbildning";
	$lang_rep_EmploymentStatus = "Medarbetarstatus";
	$lang_rep_ServicePeriod = "Tjänstgörings Period";
	$lang_rep_JobTitle = "Jobb Titel";
	$lang_rep_Language = "Språk";
	$lang_rep_Skill = "Färdighet";

	$lang_rep_LastName = "Efternamn";
	$lang_rep_FirstName = "Förnamn";
	$lang_rep_Address = "Adress";
	$lang_rep_TelNo = "Tel No";
	$lang_rep_DateOfBirth = "Födelsedatum";
	$lang_rep_JoinDate = "Anställningsdatum";
	$lang_rep_Qualification = "Kvalifikationer";
	$lang_rep_EmployeeStates = "Medarbetarstatus";
	$lang_rep_JoinedDate = "Anställningsdatum";

	$lang_rep_SelectPayGrade = "Välj Lönegrad";
	$lang_rep_SelectEducation = "Välj Utbildnings Typ";
	$lang_rep_SelectEmploymentType = "Välj Medrabetar Typ";
	$lang_rep_SelectComparison = "Välj Jämförelse";
	$lang_rep_SelectJobTitle = "Välj Jobb Titel";
	$lang_rep_SelectLanguage = "Välj Språk";
	$lang_rep_SelectSkill = "Välj Färdighet";

	$lang_rep_Field = "Fält";
	$lang_rep_AssignUserGroups = "Tilldela Användar Grupper";
	$lang_rep_AssignedUserGroups = "Tilldelade Användar Grupper";

	$lang_rep_SelectAtLeastOneCriteriaAndOneField = "Välj minst ett kriterier och ett fält";
	$lang_rep_SelectTheComparison = "Välj jämförelsen";

	$lang_rep_AgeShouldBeNumeric = "Ålder bör vara numeriskt";
	$lang_rep_InvalidAgeRange = "2:a utvalda åldern större än den 1:a valda åldern";

	$lang_rep_FieldNotSelected = "Fält ej valt";

	$lang_rep_DateShouldBeNumeric = "Datum bör vara numeriskt";

	$lang_rep_Report = "Rapport";
	$lang_rep_EmployeeNo = "Anställnings Nr";
	$lang_rep_EmployeeFirstName = "Medarbetarens Förnamn";
	$lang_rep_EmployeeLastName = "Medarbetarens Efternamn";
	$lang_rep_ReportTo = "Rapport till";
	$lang_rep_ReportingMethod = "Rapporteringsmetod";
	$lang_rep_Address = "Adress";
	$lang_rep_Telephone = "Telefon";
	$lang_rep_DateOfBirth = "Födelsedatum";
	$lang_rep_Skills = "Färdigheter";
	$lang_rep_SalaryGrade = "Lönegrad";
	$lang_rep_EmployeeStatus = "Medarbetarstatus";
	$lang_rep_JoinedDate = "Anställningsdatum";
	$lang_rep_SubDivision = "Delsektion";
	$lang_rep_JobTitle = "Jobb Titel";
	$lang_rep_YearOfPassing = "Passrade År";
	$lang_rep_Contract = "Kontrakt";
	$lang_rep_WorkExperience = "Arbetslivserfarenhet";

	$lang_rep_SelectAtLeaseOneUserGroupToAssign = "Välj minst en Användar Grupp markera kryssrutan för att tilldela";
	$lang_rep_SelectAtLeaseOneUserGroupToDelete = "Välj minst en Användar Grupp markera kryssrutan för att radera";

	$lang_rep_ReportDefinition = "Rapport Definition";
	$lang_rep_AssignUserGroups = "Tilldela Användar Grupper";
	$lang_rep_UserGroups = "Användar Grupper";
	$lang_rep_UserGroup = "Användar Grupp";
	$lang_rep_NoUserGroupsAssigned = "Inga Användar Grupper Tilldelade";
	$lang_rep_SelectUserGroup = "Välj Användar Grupp";
	$lang_rep_NoGroupSelected = "Välj en grupp användare att tilldela";
	$lang_rep_ReportNameEmpty = "Rapportnamn tomt";

	// Skills
	$lang_Admin_Skill_Errors_NameCannotBeBlank = "Namnet får inte vara ett tomt värde!";


	// Email Notification Subscription
	$lang_Admin_EMX_MailConfiguration = "Mail Konfiguration";
	$lang_Admin_SubscribeToMailNotifications = "Prenumerera på e-post";
	$lang_Admin_ENS_LeaveApplications = "Ledighets Ansökningar";
	$lang_Admin_ENS_LeaveApprovals = "Ledighets godkännanden";
	$lang_Admin_ENS_LeaveCancellations = "Ledighets Annulleringar";
	$lang_Admin_ENS_LeaveRejections = "Ledighets Avvisningar";

	//Users
	$lang_Admin_Users_Errors_UsernameShouldBeAtleastFiveCharactersLong = "Användarnamn bör vara minst fem tecken långt";
	$lang_Admin_Users_Errors_PasswordShouldBeAtleastFourCharactersLong = "Lösenord bör vara minst fyra tecken långt";
	$lang_Admin_Users_ErrorsPasswordMismatch = "Fel lösenord";
	$lang_Admin_Users_Errors_EmployeeIdShouldBeDefined = "Medarbetar ID bör definieras";
	$lang_Admin_Users_Errors_FieldShouldBeSelected = "Fält bör väljas";
	$lang_Admin_Users_Errors_ViewShouldBeSelected = "Vy bör väljas";
	$lang_Admin_Users_Errors_PasswordsAreNotMatchingRetypeYourNewPassword = "Lösenord är inte Rätt.Skriv in  ditt nya lösenord igen";
	$lang_Admin_Users_WrongPassword = "Stämmer inte med ditt gamla lösenord";

	$lang_Admin_Users_Errors_DoYouWantToClearRights = "Vill du nollställa rättigheter";
	$lang_Admin_Users_Errors_SameGroup = "Ditt inloggningskonto tillhör samma användargrupp, du har inte befogenheter att ändra rättigheterna till den här gruppen";
	$lang_Admin_Users_Errors_NameCannotBeBlank = "Namnet får inte vara tomt";

	$lang_Admin_Users_Modules = "Moduler";
	$lang_Admin_Users_Module = "Modul";
	$lang_Admin_Users_RightsAssignedToUserGroups = "Rättigheter tilldelas användargrupper";
	$lang_Admin_Users_UserGroup = "Användar Grupp";
	$lang_Admin_Users_UserGroupId = "Användar Grupp ID";
	$lang_Admin_Users_SelectModule = "Välj Modul";

	$lang_Admin_Users_UserName = "Användarnamn";
	$lang_Admin_Users_Password = "Lösenord";
	$lang_Admin_Users_Employee = "Medarbetare";

	$lang_Admin_Users_ConfirmPassword = "Bekräfta lösenord";

	$lang_Admin_Users_Status = "Status";
	$lang_Admin_Users_Enabled = "Aktiverad";
	$lang_Admin_Users_Disabled = "Inaktiverad";

	$lang_Admin_Users_UserGroup = "Admin Användar Grupp";
	$lang_Admin_Users_SelectUserGroup = "Välj Användar Grupp";

	$lang_Admin_Users_NewPassword = "Nytt Lösenord";
	$lang_Admin_Users_ConfirmNewPassword = "Bekräfta nytt lösenord";

	$lang_Admin_Users_add = "Lägg till";
	$lang_Admin_Users_delete = "Ta bort";
	$lang_Admin_Users_view = "Visa";
	$lang_Admin_Users_edit = "Ändra";

	$lang_Admin_Users_AssignedRights = "Tilldelade Rättigheter";
	$lang_Admin_Users_DefineReports = "Definiera rapporter";
	$lang_Admin_Users_Assign_User_Rights = "Tilldela Användar Rättigheter";
	$lang_Admin_Users_View_User_Rights = "Visa Användar Rättigheter";

	$lang_Admin_Change_Password_OldPassword = "Gammalt lösenord";

	$lang_Admin_Change_Password_Errors_EnterYourOldPassword = "Skriv ditt gamla lösenord";
	$lang_Admin_Change_Password_Errors_EnterYourNewPassword = "Ange ditt nya lösenord";
	$lang_Admin_Change_Password_Errors_RetypeYourNewPassword = "Ange ditt nya lösenord igen";
	$lang_Admin_Change_Password_Errors_PasswordsAreNotMatchingRetypeYourNewPassword = "Lösenorden matchar inte.Skriv in ditt nya lösenord igen";
	$lang_Admin_Change_Password_Errors_YourOldNewPasswordsAreEqual = "Din gamla och nya lösenord är lika";

	$lang_Admin_Project = "Projekt";
	$lang_Admin_Project_CutomerName = "Kund Namn";
	$lang_Admin_Project_SelectCutomer = "Välj Kund";
	$lang_Admin_Project_Administrators = "Projekt Administratörer";
	$lang_Admin_Project_EmployeeName = "Medarbetar Namn";
	$lang_Admin_Project_EmployeeAlreadyAnAdmin = "Vald medarbetare är redan projektadmin för detta projekt.";

	$lang_Admin_Project_Error_PleaseDSpecifyTheProjectId = "Ange Projekt Id";
	$lang_Admin_Project_Error_PleaseSelectACustomer = "Välj en kund";
	$lang_Admin_Project_Error_PleaseSpecifyTheName = "Ange namn";

	$lang_Admin_Customer_PleaseSpecifyTheCustormerId = "Ange kund-ID";
	$lang_Admin_Customer_Error_PleaseSpecifyTheName = "Ange namn";

	$lang_Admin_ProjectActivities = "Projekt aktiviteter";
	$lang_Admin_Activity = "Aktivitet";
	$lang_Admin_Project_Activity_ClickOnActivityToEdit = "Klicka på en befintlig aktivitet för att byta namn";
	$lang_Admin_Project_Activity_Error_PleaseSpecifyTheActivityName = "Ange aktivitetens namn";
	$lang_Admin_Project_Error_NoProjects = "Inga projekt hittades.";
	$lang_Admin_Project_NoActivitiesDefined = "Ingen aktivitet definierad.";
	$lang_Admin_Project_Activity_Error_NameAlreadyDefined = "En aktivitet med det namnet finns redan i detta projekt. Välj ett annat namn.";

	//timesheet
	$lang_Time_Module_Title = "OrangeHRM - Tid och närvaro Modul";
	$lang_Time_Timesheet_TimesheetForViewTitle = "Tidrapport #periodName med start #startDate";
	$lang_Time_Timesheet_TimesheetForEditTitle = "Ändra tidrapport för #periodName med start #startDate";

	$lang_Time_Timesheet_TimesheetNameForViewTitle = "Tidrapport för #name för #periodName med start #startDate";
	$lang_Time_Timesheet_TimesheetNameForEditTitle = "Ändra tidrapport för #name för #periodName med start #startDate";

	$lang_Time_Timesheet_Status = "Status: #status";

	$lang_Time_Timesheet_Status_NotSubmitted = "Inte inskickad";
	$lang_Time_Timesheet_Status_Submitted = "Inskickad";
	$lang_Time_Timesheet_Status_Approved = "Godkänt";
	$lang_Time_Timesheet_Status_Rejected = "Avvisas";

	$lang_Time_Timesheet_Customer = "Kund";
	$lang_Time_Timesheet_ProjectActivity = "Projekt / Aktivitet";
	$lang_Time_Timesheet_Project = "Projekt";
	$lang_Time_Timesheet_Activity = "Aktivitet";

	$lang_Time_Timesheet_Total = "Total";
	$lang_Time_TimeFormat = "Tids Format";

	$lang_Time_Errors_SUBMIT_SUCCESS = "Skicka lyckats";
	$lang_Time_Errors_SUBMIT_FAILURE = "Skicka misslyckats";
	$lang_Time_Errors_UPDATE_SUCCESS = "Har uppdaterats";
	$lang_Time_Errors_UPDATE_FAILURE = "Misslyckad uppdatering";
	$lang_Time_Errors_CANCEL_SUCCESS = "Lyckad annullering";
	$lang_Time_Errors_CANCEL_FAILURE = "Misslyckades annullering";
	$lang_Time_Errors_APPROVE_SUCCESS = "Lyckat godkännande";
	$lang_Time_Errors_APPROVE_FAILURE = "Misslyckat godkännande";
	$lang_Time_Errors_REJECT_SUCCESS = "Lyckad avvisning";
	$lang_Time_Errors_REJECT_FAILURE = "Misslyckad avvisning";
	$lang_Time_Errors_DELETE_SUCCESS = "Lyckad radering";
	$lang_Time_Errors_DELETE_FAILURE = "Misslyckad radering";
	$lang_Time_Errors_UNAUTHORIZED_FAILURE = "Obehörig åtgärd";

	$lang_Time_Errors_NO_TIMESHEET_FAILURE = "Inga tidrapporter hittade";
	$lang_Time_Errors_INVALID_TIME_FAILURE = "Ogiltig tid angiven";
	$lang_Time_Errors_EVENT_START_AFTER_END_ERROR = "Händelsens starttid efter sluttiden.";
	$lang_Time_Errors_INVALID_TIMESHEET_PERIOD_ERROR = "Ogiltig tidrapports period.";

	$lang_Time_Errors_EncounteredTheFollowingProblems = "Följande fel uppstod. Rader med fel markeras.";
	$lang_Time_Errors_ReportedDateNotSpecified_ERROR = "Rapporterat datum ej angivet";
	$lang_Time_Errors_ProjectNotSpecified_ERROR = "Projekt ej angivet";
	$lang_Time_Errors_CustomerNotSpecified_ERROR = "Kund ej angivet";
	$lang_Time_Errors_InvalidTimeOrZeroOrNegativeIntervalSpecified_ERROR = "Ogiltig tid eller noll eller negativ intervall angivet";
	$lang_Time_Errors_NotAllowedToSpecifyDurationAndInterval_ERROR = "Det går inte att ange både ett intervall och en varaktighet";
	$lang_Time_Errors_InvalidReportedDate_ERROR = "Ogiltigt värde för Rapporterat datum.";
	$lang_Time_Errors_InvalidDuration_ERROR = "Längd bör vara ett positivt tal";
	$lang_Time_Errors_InvalidStartTime_ERROR = "Ogiltig tid för starttid";
	$lang_Time_Errors_InvalidEndTime_ERROR = "Ogiltig tid för sluttiden";
	$lang_Time_Errors_EVENT_OUTSIDE_PERIOD_FAILURE = "Händelsetiden måste ligga inom tidrapportperioden.";
	$lang_Time_Errors_NoValidDurationOrInterval_ERROR = "Ingen giltig tid eller intervall angivet";
	$lang_Time_Errors_ZeroOrNegativeIntervalSpecified_ERROR = "Noll eller negativ intervall som angivet";
	$lang_Time_Errors_NO_EVENTS_WARNING = "Inga händelser att spara";

	$lang_Time_Timesheet_StartTime = "Start tid";
	$lang_Time_Timesheet_EndTime = "Slut tid";
	$lang_Time_Timesheet_ReportedDate = "Rapporterad datum";
	$lang_Time_Timesheet_Duration = "Längd";
	$lang_Time_Timesheet_DurationUnits = "(timmar)";
	$lang_Time_Timesheet_Decription = "Beskrivning";
	$lang_Time_Timesheet_NoCustomers = "Inga kunder";
	$lang_Time_Timesheet_NoProjects = "Inga projekt";

	$lang_Time_Select_Employee_Title = "Välj medarbetare";

	$lang_Time_Select_Employee_SubmittedTimesheetsPendingSupervisorApproval = "Inskickade tidrapporter väntar på chefs godkännande";
	$lang_Time_Select_Employee_WeekStartingDate = "Veckan börjar #date";

	$lang_Time_Select_Employee_TimesheetPeriod = "Tidrapport period";

	$lang_Time_Errors_PleaseAddAComment = "Lägg till en kommentar";

	$lang_mtview_ADD_SUCCESS 				= "Har lagts till";
	$lang_mtview_UPDATE_SUCCESS 			= "Har uppdaterats";
	$lang_mtview_DELETE_SUCCESS 			= "Har raderats";
	$lang_mtview_ADD_FAILURE 				= "Misslyckades att lägga till";
	$lang_mtview_UPDATE_FAILURE 			= "Misslyckad uppdatering";
	$lang_mtview_DELETE_FAILURE 			= "Misslyckad radering";

	// 2.2 Time module
	$lang_Time_PunchInPunchOutTitle = "Stämpla In/Ut";
	$lang_Time_PunchIn = "In";
	$lang_Time_PunchOut = "Ut";

	$lang_Time_LastPunchIn = "Senaste instämplingstid:";
	$lang_Time_LastPunchOut = "Senaste utstämplingstid:";

	$lang_Time_Errors_InvalidDateOrTime = "Ogiltigt datum eller tid";
	$lang_Time_Errors_CurrentPunchTimeBeforeLastPunchTime = "Stämplingstiden kan inte vara före senste stämplingen";
	$lang_Time_Errors_ZeroOrNegativeDurationTimeEventsAreNotAllowed = "Noll eller negativa durationer är inte tillåtna";
	$lang_Time_Errors_ActivityNotSpecified_ERROR = "Aktivitet ej angiven";

	$lang_Menu_Time_PunchInOut = "Stämpla In/Ut";

	$lang_Time_Timesheet_SelectProject = "Välj ett projekt";

	$lang_Time_Timesheet_UnfinishedActivitiesTitle = "Oavslutade Aktiviteter";
	$lang_Time_SubmitTimeEventTitle = "Skicka tidhändelse";

	$lang_Time_Timesheet_DateReportedFor = "Datum rapporteras för";

	$lang_Time_UnfinishedActivitiesTitle = "Oavslutade Aktiviteter";
	$lang_Time_NewEvent = "Ny händelse";
	$lang_Time_Complete = "Komplett";

	$lang_Time_DurationFormat = "hh:mm eller 0.00h";
	$lang_Time_InsertTime="Infoga tid";

	$lang_Time_Errors_NO_RECORDS_CHANGED_WARNING = "Inga ändringar att spara";
	$lang_Time_Errors_EXCEPTION_THROWN_WARNING = "Ett problem";

	$lang_Menu_Time_ProjectTime = "Projekt tid";

	$lang_Time_DefineTimesheetPeriodTitle = "Definiera tidrapport perioden";

	$lang_Time_FirstDayOfWeek = "Första dagen i veckan";

	$lang_Menu_Time_DefineTimesheetPeriod = "Definiera tidrapport perioden";

	$lang_Time_EmployeeTimeReportTitle = "Medarbetar Tidrapporter";

	$lang_Time_Common_FromDate = $lang_Leave_Common_FromDate;
	$lang_Time_Common_ToDate = $lang_Leave_Common_ToDate;
	$lang_Time_Common_All = $lang_Leave_Common_All;

	$lang_Time_Errors_EmployeeNotSpecified = "Medarbetare ej angiven";

	$lang_Time_Errors_InvalidDateOrZeroOrNegativeRangeSpecified = "Ogiltigt datum eller noll eller negativ gränsvärden angivna";

	$lang_Menu_Time_EmployeeReports = "Medarbetar tidrapporter";

	$lang_Time_SelectTimesheetsTitle = "Välj Tidrapport";
	$lang_Time_Division = $lang_compstruct_Division;
	$lang_Time_Supervisor = $lang_empview_Supervisor;
	$lang_Time_EmploymentStatus = $lang_empview_EmploymentStatus;

	$lang_Time_NoEmploymentStatusDefined = "Nr sysselsättning status som definieras";

	$lang_Time_PrintTimesheetsTitle = "Skriv ut Tidrapport";
	$lang_Time_Print = "Skriv ut";

	$lang_Common_Loading = "Laddar";

	$lang_Menu_Time_PrintTimesheets = "Skriv ut tidrapporter";

	$lang_Menu_Time_ProjectReports = "Projekt tidrapporter";
	$lang_Time_ProjectReportTitle = "Projekt tidrapporter";
	$lang_Time_Report_To = "Till";
	$lang_Time_Report_From = "Från";
	$lang_Time_TimeInHours = "Tid (timmar)";
	$lang_Time_ActivityReportTitle = "Aktivitets detaljer";
	$lang_Time_Activity_Report_EmployeeName = "Medarbetar Namn";
	$lang_Time_Activity_Report_View = "Visa";
	$lang_Time_Activity_Report_TotalTime = "Total tid";
	$lang_Time_Activity_Report_NoEvents = "Inga aktiviteter hittades.";

	$lang_Time_Errors_PROJECT_NOT_FOUND_FAILURE = "Projektet kunde inte hittas.";
	$lang_Time_Errors_ACTIVITY_NOT_FOUND_FAILURE = "Aktiviteten kunde inte hittas.";

	$lang_Common_Yes = "Ja";
	$lang_Common_No = "Nej";

	$lang_Leave_DoYouWantToCancelTheLeaveYouJustAssigned = "Vill du avbryta ledigheten du just tilldelade dig?";
	$lang_Leave_PleaseProvideAReason = "Ange en anledning";

	$lang_Time_Errors_OVERLAPPING_TIME_PERIOD_FAILURE = "Du har en överlappande tidsperiod i dina tidshändelser";

	$lang_view_DUPLICATE_NAME_FAILURE = "Samma namn används redan";

	$lang_Leave_CopyLeaveQuotaFromLastYear = "Kopiera ledighetkvoten från förra året";

	$lang_Leave_LEAVE_QUOTA_COPY_SUCCESS = "Ledighetskvot har kopierats";
	$lang_Leave_LEAVE_QUOTA_COPY_FAILURE = "Misslyckades med att kopiera ledighetskvot";

	// login page
	$lang_login_title = "OrangeHRM - En ny nivå av HR Management";
	$lang_login_UserNameNotGiven = "Användarnamn inte agivet!";
	$lang_login_PasswordNotGiven = "Lösenord inte angivet!";
	$lang_login_NeedJavascript = "Du behöver en webbläsare med JavaScript-kapacitet. Ex. ";
	$lang_login_MozillaFirefox = "Mozilla Firefox";
	$lang_login_YourSessionExpired = "Din session har upphört för att du var inaktiva. Logga in igen.";
	$lang_login_LoginName = "Login namn";
	$lang_login_Password = "Lösenord";
	$lang_login_Login = "Login";
	$lang_login_Clear = "Rensa";
	$lang_login_InvalidLogin = "Ogiltig Login";
	$lang_login_UserDisabled = "Användare inaktiverad";
	$lang_login_NoEmployeeAssigned = "Ingen medarbetare tilldelad ESS användarkonto";
	$lang_login_OrangeHRMDescription = " är en heltäckande lösning för effektiv förvaltning och utveckling av dina mänskliga resurser. Det kan hjälpa dig i det komplexa och strategiska arbetet med att hantera denna viktiga resurs för ditt företag. Baserat på modulär arkitektur underlättar det ett stort antal HR-verksamheter, med funktioner som återspeglar den viktigaste HR förvaltningen. Det är en webbaserad tillämpning och med beaktande av den tillgängliga flexibiliteten, är OrangeHRM en perfekt plattform för dels dina HR-processer och ett verktyg för att uppnå en ny nivå av HR Management.";

	$lang_Leave_Common_FromTime = "Från tid";
	$lang_Leave_Common_ToTime = "Till tid";
	$lang_Leave_Common_TotalHours = "Totalt antal timmar";
	$lang_Leave_Error_ToTimeBeforeFromTime = "Till tiden före Från tiden";
	$lang_Leave_Error_TotalTimeMoreThanADay = "Total tid är större än övergången längd";
	$lang_Leave_Error_PleaseSpecifyEitherTotalTimeOrTheTimePeriod = "Ange antingen totala tiden eller tidsperioden";

	$lang_Leave_Duration = "Varaktighet(timmar)";
	$lang_Common_Hours = "timmar";
	$lang_Common_Days = "dagar";
?>
